# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'miniform/version'

Gem::Specification.new do |spec|
  spec.name          = "miniform"
  spec.version       = Miniform::VERSION
  spec.authors       = ["Chad Hendry"]
  spec.email         = ["chendry@chendry.org"]
  spec.description   = %q{A bootstrap 3 form builder}
  spec.summary       = %q{Miniform tries to be a good form builder without the need for configuration.}
  spec.homepage      = "https://github.com/chendry/miniform"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
